Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 26 Feb 2020 10:04:46 -0500

Chat transcript

	

	Frank Wed, 02/26/20 04:00:13 pm Europe/Brussels
	
		Hello, would you like to talk about our services?

	Visitor 04:00:13 pm
	
		How quickly can we transfer our servers in Conshohocken to your datacenter? By tomorrow?

	Frank 04:01:09 pm
	
		Normally we setup your servers within 24 hours however our sales team would be able to provide an accurate information on that.
	
		Could you please let me know your name, email and phone number?
	
		I would pass on the request to the team and they will get back to you with more information on that.

	Visitor 04:02:41 pm
	
		Too late then? But if they call me within 10 minutes, we could review. +32 496593836 Suresh [email-masked]

	Frank 04:03:15 pm
	
		Thanks Suresh. I will pass this on as urgent however I would not be able to confirm a call within 10 mins.
	
		Somebody will be in touch with you as soon as possible.
	
		Can I help you with anything else?

	Visitor 04:03:44 pm
	
		No, thanks. that was the best you could do

	System 04:03:56 pm
	
		You archived the chat

	System 04:04:12 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	3m 43s

Chat has been opened from website: https://www.colocationamerica.com/colocation/full-rack.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com